Subject: SUMMARY: Modeling Drug Binding

From: [email-masked] (Richard P. Muller)
Date: 5 Dec 93 09:35:08

Here's a summary of responses to my question on modeling drug binding.
My initial request was...

> 
> I'm interested in learning about work done to model drug binding sites
> in biological systems. I remember hearing about a computer program
> which designs potential drugs given a binding site, but I can't
> remember anything else about it. Can anyone give me a reference for a
> good review article in this field. I'll summarize if there's interest.
> 
>                                                 Rick
> 

...and here is a list of references I received. Thanks to all who took
the time to respond.
--------------------------------

Here is a summary of responses I received to a request for information
about computer modeling of drug binding sites in biological systems.

----References----
(Most of these references are Author et al.)

Bugg, Carson, & Montgomery, Scientific American, December, 1993.

---
Bohm
     JCAMD	    6,  61

Caflisch
     J Med Chem	    36, 2142

Cohen
     J Med Chem	    33, 883

Martin
     J Med Chem	    35, 2145

Marshall
     TrendsPharmSci 9,  285
     AnRevPharmTox  27, 193

Meng
     J. Comp. Chem  13, 503

Murco
     J. Med. Chem.  36, 1700
     J. Comp Chem:  14, 1184

Richards
     Prot Eng	    6, 133

Schoiket
     Science	    259, 1445

----Books----

Molecular Foundations of Drug Receptor Interatction
     P. M. Dean
     Cambridge U. Press, 1987

Reviews in Computational Chemistry, Volume 5
     The Development of Computational Chemistry in the United States
     	John D. Bolcer and Robert B. Hermann
     Applications of Post-Hartree-Fock Methods: A Tutorial
	Rodney J. Bartlett and John F. Stanton
     Population Analysis and Electron Densities from Quantum Mechanics
	Steven M. Bachrach
     Biological Applications of Electrostatic Calculations and
            Brownian Dynamics Simulations 
	Jeffry D. Madura, Malcolm E. Davis, Michael K. Gilson, 
	Rebecca C. Wade, Brock A. Luty, and J. Andrew McCammon
     Computer Simulation of Lipid Systems
	K. V. Damodaran and Kenneth M. Merz Jr.
     Distance Geometry in Molecular Modeling
	Jeffrey M. Blaney and J. Scott Dixon
     A Perspective of Modern Methods in Computer-Aided Drug Design
	Lisa M. Balbes, S. Wayne Mascarella, and Donald B. Boyd
     Compendium of Software
	Donald B. Boyd

----Programs----

LUDI
     Biosym 
     Dr. H.J. Boehm, BASF
     J.CAMD 6 1992 61 and 593

COSMIC
     Nottingham, Cambridge, London
     Dr. J.G. Vinter, Cambridge
     Morley et al. J.CAMD 5 1991 475

GRID 
     Molecular Discovery Ltd., 
     West Way House, Elms Parade, Oxford OX2 9LL UK 
     Dr. P. Goodford, Oxford 
     J.Med.Chem. 23 1985 849

DOCK
     UCSF 
     dr. I. Kuntz, UCSF 
     des Jarlais et al. J.Med.Chem. 29 1986 2149

GROW 
     Upjohn Company 
     dr. W.J. Howe, Upjohn
     Moon et al. Proteins: Struct. Funct. Genet. 11 1991 314

HOOK 
     York, Harvard, possibly Molecular Simulations Inc.?
     Dr. R. Hubbard, York

MCSS
     Harvard, possibly Molecular Simulations Inc.?
     dr. M. Karplus, Harvard
     Miranker et al. ?

CoMFA 
     Tripos Associates, 1699 Hanley Road, St. Louis, Missouri 63144 
     Also Receptor and Leapfrog available.
     dr. R. Cramer III, Tripos 
     JACS 110 1985 5959

APEX 
     Biosym 
     dr. V. Golender
     Golender and Rosenblit Logical and 
       Combinatorial Algorithms for Drug Design
     Research Studies Press, Letchworth 1983

ALADDIN 
     Daylight Chemical Information Systems, 
     3951 Claremont St., Irvine, CA 92714
     dr. Y. Martin, Abbott
     van Drie et al. J.CAMD 3 1989 225

CAVEAT, ILIAD, TRIAD
     UCB
     dr. P. Bartlett, UCB
     Bartlett et al. in Chemical and Biological 
       Problems in Molecular Recognition ?

SPERM
     Organon International
     dr. V. van Geeresteijn, Organon
     JCAMD 1991?

AAA
     Washington University, St. Louis
     dr. G. Marshall, WU CMD
     Marshall et al. Comp.Ass.Drug Design.Symp. 112 1979 Ch.9 205

MTD
     Faculty of Pharmacy, Timisoara, Rumania
     dr. Z.Simon
     Simon et al. J.Theor.Biol. 66 1977 485

??
     Cambridge
     dr. P. Dean, Cambridge
     Chau and Dean J.CAMD 1992 several articles

??
     Nishibata and Itai Tetrahedron 47 1991 8985 

Thanks to
Drs. Kapenga, Boyd, Kleijwegt, Martin, Shands, Raman, Xiao,
     Yuan, Moret, Villar
--
---------+---------+---------+---------+---------+---------+---------+
 Richard P. Muller                                [email-masked]
 Beckman Institute 139-74                       (818) 395-2722 Office
 California Institute of Technology               (818) 568-9484 Home
 Pasadena, California  91125                       (818) 585-0918 FAX